PAKCS(1)

NAME
cleancurry - clean intermediate Curry files

SYNOPSIS
cleancurry [OPTIONS] [MODULE]

DESCRIPTION
The cleancurry command removes all intermediate files produced when Curry programs are compiled with the PAKCS compiler.

For further information, please check http://currry-language.org and https://www.informatik.uni-kiel.de/~pakcs/

OPTIONS:

-r  Apply cleancurry recursively to all subdirectories

-a  Remove all intermediate Curry files (even those without a source file)

MODULE
    Remove only intermediate Curry files for program MODULE. If this option is missing, the intermediate files for all Curry modules in the current directory are removed.

AUTHOR
This manual page has been written by Michael Hanus and converted to nroff format by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>. This man page has been written for the Debian project initially, but may also be used by others.